### Hierarchy

- { previewImage?: undefined | string; subtitle?: undefined | string; title: string }
  - IConfigurationSceneRawExp

## Index

### Properties

- name
- previewImage
- subSelections
- subtitle
- title

## Properties

### name

name: string

### Optional previewImage

previewImage: undefined | string

Inherited from __type.previewImage

### Optional subSelections

subSelections: Array<ISceneSubSelection>

### Optional subtitle

subtitle: undefined | string

Inherited from __type.subtitle

### title

title: string

Inherited from __type.title

Generated using TypeDoc